### Method

# Secret Item get_locked

#### Declaration [src]

    gboolean
    secret_item_get_locked (
      SecretItem* self
    )

#### Description [src]

Get whether the item is locked or not.

Depending on the secret service an item may not be able to be locked independently from the collection that it is in.

Gets property | `Secret.Item:locked`

#### Return value

Type: `gboolean`

Whether the item is locked or not.